/*zindexes
3-cover, header 
2-navFixed
1-ico fcb, stripeCnt, footerFlower, text 
0-flowerPatternPink


*/



body {
    margin: 0px;
    padding: 0px;
    font-family: 'Nobel-Book';
    font-size: 25px;
}


h1{
    text-align: center;
    margin: 0px auto;
    font-family: 'NeutraDisp-Titling';
    font-size: 40px;
    color: #c70037;
    font-weight: normal;
    margin-bottom: 30px;
}

h1:before, h1:after{
    content: " — ";
    font-family: 'Nobel-BookCondensed';
    font-size: 30px;
    display: inline;
}

h2 {
    font-family: 'Nobel-BookCondensed';
    font-size: 50px;
    margin: 0px 0px 20px 0px;
    font-weight: normal;
}

h3{
    font-family: 'Nobel-Book';
    font-size: 33px;
    font-weight: normal;
    margin: 0px 0px 20px 0px;
    
}

p {
    font-family: 'Nobel-Book';
    font-size: 25px;
    line-height: 1.6;
    margin: 0px 0px 30px 0px;
}

p a {
    color: #c70037;
}

a {
    text-decoration: none;
}

.italic{
    font-style: italic;
}

.small{
    font-size: 14px;
}

.center{
    text-align: center;
}

.datum{
    font-family: 'Nobel-BoldCondensed';
    font-weight: normal;
    color: #595959;
    font-size: 40px;
    margin: 20px 0px 10px 0px;
}

.where{
    font-size: 40px;
}

.header {
    background-color: black;
    width: 100%;
    margin: 0px;
    position: relative;
    overflow: hidden;
    z-index: 3;
    height: 400px;
}


@media  (max-width: 900px){
    .header{
        height: 280px;
    }
}

.headerFlower{
    position: absolute;
    top: 0px;
}

.lang			{color: white; position: absolute; right: 30px; top: 30px;}
.lang:hover		{text-decoration: underline;}

.logo img{
    display: block;
    margin: 80px auto;
}

@media  (max-width: 900px){
    .logo img{
        width: 450px;
        margin: 60px auto;
        max-width: 80%;
    }
}
nav{
    color: white;
    font-family: 'Nobel-BookCondensed';
    font-size: 28px;
    line-height: 1.7;
    text-transform:uppercase;
    width: 100%;
    height: 80px;
    -webkit-box-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-box-pack:center;
    justify-content:center;
}

@media  (max-width: 900px) {
    nav{
        font-size: 20px;
        
    }
}

nav ul{
    text-align: left;
}

nav ul li{
    display: inline-block;
    margin: 0px 55px 0px 0px;
    cursor: pointer;
}

@media  (max-width: 900px) {
    nav ul li{
        margin: 0px 30px 0px 0px;
    }
}

nav a{
    color: white;
}

.navTop{
    
    display: -webkit-box;
    
    display: flex;
    position: absolute;
    bottom: 0px;
}

@media (max-width:500px){
    .navTop{
        bottom: 30px;
    }
}

.navFixed{
    position: fixed;
    background-color: black;
    z-index: 2;
    display: none;
    -webkit-transition-duration: 0.3s, 0.3s;
    transition-duration: 0.3s, 0.3s;
}

.navFixed-active{
    display: -webkit-box;
    display: flex;
}


@media (max-width: 650px){
    .navFixed-active, .navFixed{
        display: none;
    }
    
}

.navFixedIco {
    display: block;
    position: fixed;
    overflow: hidden;
    top: 22px;
    right: 22px;
    width: 50px;
    height: 36px;
    cursor: pointer;
    z-index: 2;
}

@media (max-width: 650px){
    .navFixedIco{
        display: none;
    }
}

.navFixedIco span {
    display: block;
    position: relative;
    width:35px;
    height: 5px;
    background: #c70037;
    margin: 5px auto;
    -webkit-transition-duration: 0.2s, 0.2s;
    transition-duration: 0.2s, 0.2s;
}
.navFixedIco-active span{
    background: none;
} 
.navFixedIco span::before,
.navFixedIco span::after {
    position: relative;
    display: block;
    height: 5px;
    background-color: #c70037;
    content: "";
    -webkit-transition-duration: 0.2s, 0.2s;
    transition-duration: 0.2s, 0.2s;
}
.navFixedIco span::before {
    top: 10px;
}
.navFixedIco span::after {
    top: 15px;
}
.navFixedIco-active span::before {
    top: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: white;
}
.navFixedIco-active span::after {
    top: 5px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: white;
}

.navFixedIco-invisible{
    display: none;
}

.cover{
    width: 100%;
    font-size: 0px;
    position: relative;
    z-index: 3;
}

.cover:after{
    box-shadow: inset -2px 10px 108px 0px rgba(0,0,0,1);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.cover img{
    width: 100%;
}

.icoFcbCover{
    position: absolute;
    bottom: 25px;
    right: 25px;
    z-index: 1;
}

@media (max-width:950px){
    .icoFcbCover{
        width: 50px;
    }
}

.icoFcbKontakt, .icoFcbKontakt img{
    width: 50px;
    height: 50px;
    margin: 0px auto;
}

.icoYou{
    background-image: url(../img/icoYou.png);
    width: 101px;
    height: 101px;
    position: absolute;
    bottom: 25px;
    right: 151px;
    
}



.flowerPatternGrey{
    background-image: 
        url(../img/flowerLeft.png),
        url(../img/flowerPatternGrey.jpg);
    background-repeat: 
        no-repeat,
        repeat-y;
    overflow: hidden;
}

.flowerPatternPink{
    background-image: 
        url(../img/flowerPatternPink.png);
    height: 500px;
    z-index: 0;
    box-shadow: inset -2px 10px 108px 0px rgba(0,0,0,0.75);
}

.text{
    margin: 50px auto 80px auto;
    max-width: 80%;
    position: relative;
    z-index: 1;
}


.sct{
    display: -webkit-box;
    display: flex;
}

.sctImg{
    width: 200px;
}

.sctText{
    width: 80%;
}

@media (max-width:650px){
    .sct{
        display: block;
    }
    .sctText{
        width: 100%;
    }
    .sctImg{
        margin: 20px 0 20px 0;
    }
}

.sctText h3{
    display: inline;
}



.stripeCnt{
    z-index: 1;
    position: relative;
    width: 100%;
    display: block;
    margin: 0px auto;
}

.stripeLink{
    height: 1px;
    width: 100%;
background-image: -webkit-linear-gradient(left, rgba(206,206,206,1) 0%,rgba(171,171,171,1) 50%,rgba(206,206,206,1) 100%);
background-image: linear-gradient(to right, rgba(206,206,206,1) 0%,rgba(171,171,171,1) 50%,rgba(206,206,206,1) 100%); 
    
}

.stripeLinkAlpha{
    height: 1px;
    width: 100%;
background: -webkit-linear-gradient(left, rgba(206,206,206,0) 0%,rgba(171,171,171,1) 50%,rgba(206,206,206,0) 100%);
background: linear-gradient(to right, rgba(206,206,206,0) 0%,rgba(171,171,171,1) 50%,rgba(206,206,206,0) 100%); 
}

.stripeGradient{
    height: 60px;
    width: 100%;
    background: -webkit-linear-gradient(left, rgba(206,206,206,1) 0%,rgba(252,252,252,1) 50%,rgba(206,206,206,1) 100%);
    background: linear-gradient(to right, rgba(206,206,206,1) 0%,rgba(252,252,252,1) 50%,rgba(206,206,206,1) 100%);
}

.stripeText{
    color: #595959;
    text-align: center;
    font-size: 20px;
    padding-top: 18px;
}

.stripeTriangle{
    position: absolute;
    top: -20px;
    left: calc(50% - 20px);
    border-style: solid;
    border-width: 0 20px 20px 20px;
    border-color: transparent transparent #969696 transparent;
}

footer{
    width: 100%;
    height: 400px;
    background-color: black;
    position: relative;
    overflow: hidden;
}

.footerFlower img{
    width: 400px;
    position: absolute;
    left: calc(30% - 400px/2);
    top: 10%;
    z-index: 1;
}

.footerLogo img{
    width: 350px;
    display: block;
    margin: 80px auto;
    max-width: 80%;
}

footer p{
    color: #8e8e8e;
    font-size: 25px;
    line-height: 1;
    width: 200px;
    text-align: center;
    margin: 0px auto 0px auto;
}

.soundcloud{
    width: 600px;
    margin: 50px auto;
}

.soundcloud iframe{
    margin-bottom: 20px;
    width: 100%;
}

@media (max-width:800px){
    .soundcloud{
        max-width: 100%;
    }
}



.video{
    margin: 50px auto;
    width: 600px;
    height: 337px;
    position: relative;
}

@media (max-width:800px){
    .video{
    max-width: 100%;
    padding-bottom: 56%;
    height: 0px;
    overflow: hidden;
    }
}

.video iframe{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%; 
    height: 100%;
}

.blueimpGalleryThumbs{
    width: 600px;
    margin: 50px auto;
    max-width: 100%;
    min-width: 300px;
    
}

.blueimpGalleryThumbs img{

    width: 150px;
    float: left;
}

@media (max-width:400px){
    .blueimpGalleryThumbs img{
        width: 200px;
    }
}

.blueimpGalleryThumbs:after {
  content: "";
  display: table;
  clear: both;
}

@media(max-width:500px){
    .mobile-hidden{
        display: none;
    }
}